body{ margin:0; padding:0;  font-family: '微软雅黑'}
.clearfix:after{ content: ','; display: block; visibility: hidden; height: 0; clear: both; }
.clearfix{ zoom:1; }
li{ list-style: none; }
a{ text-decoration: none;}
ul{ margin: 0; padding:0;}
img{ border:0; }
dl,dd{ margin:0; padding: 0; }

h1{ font-weight: normal; }
h2{ font-weight: normal; margin:0; padding: 0; }
.flexslider{margin:0px auto;position:relative;width:100%;overflow:hidden;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center;}
.flex-control-nav li{margin:0 5px; display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:60px; background:url(../images/dot.png) no-repeat ;display:block;height:16px;overflow:hidden;text-indent:-99em;cursor:pointer;}
.flex-control-paging li a.flex-active{background-position:0 0;}
.contanier{ width: 100%; height: 100%;  padding-bottom:19px;background: #87857f;  margin-top: -4px;}
.img{ position: relative; }
.wsd-banner0{ width: 100%;}
.wsd-banner img{ width: 100%; }
.wsd-banner0 img{ width: 100%; }
@media screen and (max-width: 640px) and (min-width: 321px) {
.flex-control-paging li a{width:22px; background:url(../images/dot.png) no-repeat ;display:block;height:16px;overflow:hidden;text-indent:-99em;cursor:pointer;}
.flexslider img{ width: 100%;  height: 100%;}
.wsd-banner0 img{ width: 100%; height:100%; }
.flex-control-nav{width:100%;position:absolute;bottom:-24px; left:-11%;text-align:center;}


}


/*--------------SLIDER----------------*/

#slider {
    width: 100%; height:600px;
    
}


/*--------------CONTROLS--------------*/

/*position controls*/
.controls li {
    top: 100%;
    margin-top: -30px
}

.controls li:nth-child(1) {
    left: 0;
}

.controls li:nth-child(2) {
    right: 0;
}


/*------------PAGINATION------------*/

/*style pagination*/
.pagination li {
    background-color: #ddd;
}

.pagination li.active {
    background-color: #000;
}


/*-------------HELPERS----------------*/

.responsive {
    width: 100%;
    height: auto;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}